body, .ionic-body {
    line-height: normal;
}

label {
    display: inline-block;
}

.bar .title.title-left {
    margin: 0 7px !important;
    right: 52px;
}

.bar.bar-harman {
    border: none;
    background-color: #dde2e9;
    color: #1658d3;
}

/*.has-header {*/
/*top: 43px !important;*/
/*}*/
.bar.bar-harman .button {
    color: #ffffff;
}

.bar.bar-harman button.button-clear .icon:before {
    font-size: 26px;
}

.bar.bar-harman .buttons-left .left-buttons {
    margin: 0;
}

.bar.bar-harman .buttons-left .menuBtn {
    padding: 0 5px 0 10px;
}

.bar.bar-harman .back-button {
    padding: 0 10px 0 8px;
    margin: 0;
}

.bar.bar-harman .buttons-right .alertBtn {
    padding: 0 21px 0 5px;
}

.bar.bar-harman .nav-bar-title {
    line-height: 44px !important;
    display: block !important;
    text-align: center;
    font-family: HelveticaNeue-Medium;
}

.bar.bar-harman .title.title-left {
    height: 100% !important;
}

.menu {
    background-color: #1658d3;
    /*background-image: linear-gradient(to right, #006499,#006499) !important;*/
}

.menu-content {
    box-shadow: -4px 0 10px rgba(0, 0, 0, 0.4), 4px 0 10px rgba(0, 0, 0, 0.4);
}

.tabs-striped .tabs {
    background-color: #eef3f6;
    border-bottom: 2px solid #d6dbe2;
}

.tabs-striped .tab-item.active{
    border-color: #1658d3;
}
.tabs-striped .tab-item.activated{
    border-color: transparent;
}
.item-complex {
    background: #f1f5f8;
    border: none;
    margin-top: 1px;
}
.item-complex .item-content{
    background: #f1f5f8;
}

/*.tabs-striped .tab-item.activated {*/
    /*border-color: transparent;*/
/*}*/

.tabs-striped .tabs .icon {
    width: 25px;
    height: auto;
    position: relative;
    transform: translate(0, -50%);
    top: 50%;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #3b3b3b;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #3b3b3b;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #3b3b3b;
    text-indent: 0;
}

.loginBox input::-moz-placeholder,
.loginBox textarea::-moz-placeholder {
    color: #999999;
}

.loginBox input:-ms-input-placeholder,
.loginBox textarea:-ms-input-placeholder {
    color: #999999;
}

.loginBox input::-webkit-input-placeholder,
.loginBox textarea::-webkit-input-placeholder {
    color: #999999;
    text-indent: 0;
}

.item-floating-label {
    border: none;
    padding: 3px 0;
}

.item-floating-label.noBorder {
    border: none;
}

.item-floating-label.error {
    border: none;
    border-bottom: 1px solid #d62606;
}

.input-label {
    color: #3b3b3b !important;
    font-size: 13px;
    margin-bottom: 5px;
    margin-left: 15px;
}

.item-floating-label input {
    color: #3b3b3b !important;
    padding: 0 24px 0 15px;
    background: #ffffff;
    height: auto;
    line-height: 40px;
    border-bottom: 1px solid #bcbcbc;
}

.loginBox .input-label {
    color: #ffffff !important;
}

.loginBox .item-floating-label input {
    color: #436ea3 !important;
    background-color: #04162b;
    border-bottom: none;
}

.item-checkbox {
    border: none;
    /* border-top: 1px solid #49555e; */
padding: 0;
    width: 25px;
    display: inline-block;
    height: 25px;
}

.item-checkbox:first-child {
    border: none;
}

.item-checkbox:last-child {
    border-bottom: none;
}

.item-checkbox .checkbox {
    margin-top: 0 !important;
    transform: translate(0, -50%);
    left: 0;
}
.item-checkbox .checkbox .checkbox-icon:before{
}

.item.activated {
    background-color: transparent;
    border: none;
}

.item-toggle {
    background: transparent;
    border: none;
}

.toggle .track {
    background: #aeaeae;
    border-color: #aeaeae;
}

.checkbox input, .checkbox-icon {
    height: 23px;
    width: 23px;
}

.checkbox input:before, .checkbox-icon:before {
    border-radius: 50% !important;
    background: transparent;
}

.checkbox input:before, .checkbox .checkbox-icon:before {
    border: 5px solid #d4d8dd !important;
}

.checkbox input:checked:before, .checkbox input:checked + .checkbox-icon:before {
    background: #25d54b !important;
    background-size: 14px !important;
    /*border-color: #1fa156 !important;*/
}

.checkbox input:after, .checkbox-icon:after {
    display: none !important;
}

.item-checkbox.item {
    color: #bababa;
}

.item-complex .item-content,
.item-radio .item-content {
    /*padding: 12px 49px 12px 16px;*/
    padding: 0;
    /*background: transparent;*/
}

.item-radio .item-content {
    padding: 12px 49px 12px 16px;
}

.item-complex .item-content.activated,
.item-radio .item-content.activated {
    background: transparent;
}

.ion-checkmark:before {
    font-size: 19px;
    color: #1fa156;
}

.item-radio {
    font-size: 14px;
}

.item-radio .radio-icon {
    padding: 3px 14px;
    font-size: 24px;
}

.scroll-content > .scroll {
    min-height: 100%;
}

/*.platform-ios.platform-cordova:not(.fullscreen) .bar.bar-harman .nav-bar-title {*/
/*margin-top: 20px;*/
/*}*/

/*.platform-ios.platform-cordova:not(.fullscreen) .popupBox {*/
/*padding-top: 20px;*/
/*}*/

/*.platform-ios.platform-cordova:not(.fullscreen) .popupBox .scroll-content {*/
/*top: 79px;*/
/*}*/

/*.platform-ios.platform-cordova:not(.fullscreen) .bar-header:not(.bar-subheader) {*/
/*height: 44px !important;*/
/*}*/
/*.platform-ios.platform-cordova:not(.fullscreen) .bar-header:not(.bar-subheader) > * {*/
/*margin-top: 0 !important;*/
/*}*/

